.mlddm {margin: 0;padding: 0;width: 100%;z-index: 10000000;}
.mlddm li {display: inline;list-style: none;margin: 0;padding: 0;float: left;}
.mlddm li a, .mlddm li a#buttonnohover {display: block;text-align: center;white-space: nowrap;text-decoration: none;}
.mlddm li a:hover, .mlddm li a#buttonhover {text-decoration: none;}
.mlddm ul {z-index: 10000;margin: 0;padding: 0;visibility: hidden;position: absolute;clear: both;}
.mlddm ul li {float: none;}
.mlddm ul li a {width: auto;}
.mlddm .hsub, .mlddm .selectedhsub {background-image:url(arrowgrey.png);background-repeat: no-repeat;background-position: right;}
.mlddm .hsub:hover, .mlddm .selectedhsub:hover {background-image:url(arrowgrey.png);background-repeat: no-repeat;background-position: right;}